SETENCSTAT(8) | System Manager's Manual | SETENCSTAT(8)

# NAME

setencstat — set SCSI Environmental Services Device enclosure status

# SYNOPSIS

setencstat | device enclosure_status

# DESCRIPTION

setencstat sets summary status for a SCSI Environmental Services (or SAF-TE) device. The enclosure status argument may take on the values:

0
  Set the status to an OK state.
1
  Set the status to an UNRECOVERABLE state.
2
  Set the status to an CRITICAL state.
4
  Set the status to an NON-CRITICAL state.
8
  Set the status to an INFORMATIONAL state.

All the non-zero options may be combined.

Note that devices may simply and silently ignore the setting of these values.

# FILES

/dev/ses N
  SCSI Environmental Services Devices

# SEE ALSO

ses(4), getencstat(8), sesd(8), setobjstat(8)

February 21, 2000 | NetBSD 6.0